echo Executing AMX Mod X Configuration File
amx_default_access "z"
amx_password_field "_pw"
amx_mode 1
amx_show_activity 2
amx_scrollmsg "Добро пожаловать на %hostname% - Сервер собрали в Mejorka.ru" 600
amx_imessage "Добро пожаловать на %hostname%" "000255100" 
amx_imessage "Зарегистрируйся на сайте mejorka.ru" "000100255"
amx_freq_imessage 180
amx_plmenu_bantimes 0 5 10 15 30 45 60
amx_plmenu_slapdmg 0 1 5
amx_flood_time 0.75
amx_reservation 0
amx_hideslots 0
amx_time_display "ab 1200" "ab 600" "ab 300" "ab 180" "ab 60" "bcde 11"
amx_time_voice 1
amx_vote_delay 10
amx_vote_time 10
amx_vote_answers 1
amx_votekick_ratio 0.40
amx_voteban_ratio 0.40
amx_votemap_ratio 0.40
amx_vote_ratio 0.02
amx_extendmap_max 90
amx_extendmap_step 15
amx_client_languages 1
amx_debug 1
amx_mldebug ""
csstats_rank 0
csstats_maxsize 3500
csstats_rankbots 0
amx_statsx_duration 12.0
amx_statsx_freeze -2.0
amx_gamename “.Zombie.on.Mejorka.ru”
amx_lasermine_ammo 1 //The setup of ammo (default 2 max 10)
amx_lasermine_fragmoney 1000 //A setup for the reward (default 300 min 100)
amx_lasermine_cost 5000 //The settlement of the cost (default 500 min 100 max 16000)
amx_lasermine_health 200 //The settlement of the degree of durability (default 500 min 1 max 800)
amx_lasermine_dmg 50 //The setup of the damage (default 10000 min 1)
amx_lasermine_start 20 //time
